<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_logoRobot</name>
   <tag></tag>
   <elementGuidId>512bf2c5-c645-4d9e-b6dc-f2d415b1e4b3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='root']/div/div[2]/div/div[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>div.bot_column</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>b4711a14-2677-45c5-a30b-28ca4d809471</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bot_column</value>
      <webElementGuid>8c9f7172-4dfd-4381-911f-9462a00348a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;root&quot;)/div[1]/div[@class=&quot;login_wrapper&quot;]/div[@class=&quot;login_wrapper-inner&quot;]/div[@class=&quot;bot_column&quot;]</value>
      <webElementGuid>97f3cc78-cb99-4fb0-acce-5020bdcfe594</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='root']/div/div[2]/div/div[2]</value>
      <webElementGuid>7948cd04-2a75-44f9-bc2f-fc7da82fa733</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div[2]</value>
      <webElementGuid>e85f1859-a5fb-4896-b28d-e93ab2e9109a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
